html {
	width: 100%;
	height: 100%;
	overflow-y: scroll;
}
a {color:#ec755f;}
html.noscroll {
	overflow-y: hidden;
}

	body {
		background: #000;
	}
	
	
	/*	ELEM MENU	*/
	#elem_menu {
		position: absolute;
		top: 0;
		left: 0;
		height: 120px;
		z-index: 50;
	}
	
		#elem_menu_bg {
			position: absolute;
			top: 0;
			left: 0;
			height: 100px;
			width: 100%;
			background: rgba(0,0,0,0.2);
		}
	
		#elem_menu .logo {
			margin: 30px;
		}
	
		#elem_menu .menu {
			float: right;
			list-style: none;
			margin:30px;
			height: 60px;
		}
		
			#elem_menu .menu li {
				float: left;
				height: 30px;
			}
			
				#elem_menu .menu li a {
					display: inline-block;
					width: auto;
					height: 30px;
					line-height: 30px;
					font-family: 'Days One', serif;
					color: #fff;
					font-size: 13px;
					padding: 5px 15px;
					text-transform: uppercase;
				}
	

	/*	ELEM HEADER	*/
	#elem_header {
		background-color:#290f32;
		background: url(../images/homefoto.jpg);
		background-size:cover;
	}
		
		#elem_header .image_control {
			margin: 220px 0 0 30px;
		}
	
		#elem_header .image_left {
			display: block;
			float: left;
			width: 30px;
			height: 50px;
			background: url('../images/arrow_left.png') no-repeat top center;
		}
			#elem_header .image_left:hover {
				background-position: bottom center;
			}
			
		#elem_header .image_right {
			display: block;
			float: left;
			width: 30px;
			height: 50px;
			background: url('../images/arrow_right.png') no-repeat top center;
			margin-left: 50px;
		}
			#elem_header .image_right:hover {
				background-position: bottom center;
			}
		
		.elem_slider {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 760px;
		}
		
			.elem_slider .slide {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				min-width: 984px;
				height: 840px;
				background-position: 50% 0px;
				background-repeat: no-repeat;
				-webkit-background-size: 100%;
				-moz-background-size: 100%;
				-o-background-size: 100%;
				background-size: 100%;
				-webkit-background-size: cover;
				-moz-background-size: cover;
				-o-background-size: cover;
				background-size: cover;
			}
			
		.elem_slider .slide.image_1 {background-image: url('../images/header/image1.jpg');	}
		.elem_slider .slide.image_2 {background-image: url('../images/header/image2.jpg');	}
		.elem_slider .slide.image_3 {background-image: url('../images/header/image3.jpg');	}
		.elem_slider .slide.image_4 {background-image: url('../images/header/image4.jpg');	}
		.elem_slider .slide.image_5 {background-image: url('../images/header/image5.jpg');	}
		.elem_slider .slide.image_6 {background-image: url('../images/header/image6.jpg');	}
				
		
				
	/*	ELEM STAGEBOUW	*/
	#elem_stagebouw {
		padding: 60px 0 90px;
	}
		
		#elem_stagebouw .border_right {
			border-right: 1px solid #544d48;
		}
	
		#elem_stagebouw h2 {
			font-family: 'Days One', serif;
			color: #fff;
			font-size: 40px;
			line-height: 40px;
			font-weight: normal;
			margin-bottom: 24px;
		}
		
			#elem_stagebouw h2 span {
				font-family: 'Days One', serif;
				color: #ec755f;
				font-size: 20px;
				line-height: 36px;
				font-weight: normal;
			}
	
		#elem_stagebouw p {
			font-size: 15px;
			line-height: 24px;
			margin-bottom: 24px;
			color: rgba(255,255,255,0.8);
		}
		
			#elem_stagebouw p a {
				color: #ec755f;
				font-weight: bold;
			}
			
							
	/*	ELEM LICHTENGELUID	*/
	#elem_lichtengeluid {
		background: #ea765f;
		padding: 0 0 90px;
	}
		
		#elem_lichtengeluid .border_right {
			border-right: 1px solid #544d48;
		}
	
		#elem_lichtengeluid h2 {
			font-family: 'Days One', serif;
			color: #fff;
			font-size: 40px;
			line-height: 40px;
			font-weight: normal;
			margin-bottom: 24px;
		}
		
			#elem_lichtengeluid h2 span {
				font-family: 'Days One', serif;
				color: #272928;
				font-size: 20px;
				line-height: 36px;
				font-weight: normal;
			}
	
		#elem_lichtengeluid p {
			font-size: 15px;
			line-height: 24px;
			margin-bottom: 24px;
			color: rgba(255,255,255,0.8);
		}
			#elem_lichtengeluid p a {
				color: #000;
				font-weight: bold;
			}
			
			
	/*	ELEM WERKWIJZE	*/
	#elem_werkwijze {
		background: #fff;
		padding: 0 0 90px;
	}
	
		#elem_werkwijze h2 {
			font-family: 'Days One', serif;
			color: #4c4c4c;
			font-size: 18px;
			line-height: 36px;
			font-weight: normal;
			margin-bottom: 24px;
		}
		
		#elem_werkwijze p {
			color: #484848;
			font-size: 18px;
			line-height: 26px;
			font-style: italic;
		}
		
		#elem_werkwijze .step {
			text-align: center;
		}
		
			#elem_werkwijze .step .image {
				background-color:#f25739;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
				font-size:36px;
				color:#fff;
				text-align:center;
				height:65px;
				padding-top: 15px;
				margin:20px 118px 30px 118px;
				width:85px;
				font-family: 'Days One', serif;
			}
			
				
				
			#elem_werkwijze .step p {
				color: #111;
				font-size: 13px;
				font-family: 'Open Sans', serif;
				line-height: 22px;
				font-style: normal;
			}
			
				
			#elem_werkwijze .step h3 {
				color: #111;
				font-size: 20px;
				font-family: 'Days One', serif;
				line-height: 25px;
				font-style: normal;
				margin-bottom:20px;
			}
		
		
		#elem_werkwijze .step.normal {
			width: 320px;
			height: 260px;
			margin: 20px;
			padding:20px;
			background:rgba(222,222,222,0.3);
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
			
			}
		
		
		
	/*	ELEM IMPRESSIE	*/
	#elem_impressie {
		background: #000 url('../images/impressie_bg.jpg') no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		height: 840px;
	}
	
	
		
	/*	ELEM REFERENTIES	*/
	#elem_referenties {
		height: 760px;
	}
		
		#elem_referenties .image_control {
			margin-top: 250px;
		}
	
		#elem_referenties .image_left {
			display: block;
			float: left;
			width: 30px;
			height: 50px;
			background: url('../images/arrow_left.png') no-repeat top center;
		}
			#elem_referenties .image_left:hover {
				background-position: bottom center;
			}
			
		#elem_referenties .image_right {
			display: block;
			float: left;
			width: 30px;
			height: 50px;
			background: url('../images/arrow_right.png') no-repeat top center;
			margin-left: 50px;
		}
			#elem_referenties .image_right:hover {
				background-position: bottom center;
			}
	
		#elem_referenties h2, #elem_stagebouw h3, #elem_lichtengeluid h3 {
			font-family: 'Days One', serif;
			color: rgba(255,255,255,0.5);
			font-size: 18px;
			line-height: 36px;
			font-weight: normal;
			margin-bottom: 24px;
			margin-top: 50px;
		}
		#elem_werkwijze h3, #elem_contact h2 {
			font-family: 'Days One', serif;
			color: rgba(0,0,0,0.5);
			font-size: 18px;
			line-height: 36px;
			font-weight: normal;
			margin-bottom: 24px;
			margin-top: 50px;
		}
		#elem_contact h3 {
			font-family: 'Days One', serif;
			color: #e97663;
			font-size: 18px;
			margin: 0;
		}
		#elem_contact h4 {
			font-family: 'Days One', serif;
			color: #e97663;
			font-size: 12px;
			margin: 0;
		}
	
		#elem_referenties h3 {
			font-family: 'Days One', serif;
			color: #fff;
			font-size: 36px;
			line-height: 48px;
			font-weight: normal;
			margin-bottom: 24px;
		}
		
		#elem_referenties .info {
			background: #fff;
			padding-bottom: 20px;
		}
		
			#elem_referenties .info h2 {
				color: #4c4c4c;
				margin-left: 30px;
				margin-right: 30px;
			}
		
			#elem_referenties .info p {
				margin-left: 30px;
				margin-right: 30px;
				color: #2c2e2a;
				font-size: 14px;
				line-height: 30px;
				margin-bottom: 10px;
			}
			
				#elem_referenties .info p span {
					color: #939690;
					font-size: 12px;
				}
				
					#elem_referenties .info p span span.image {
						display: inline-block;
						float: left;
						width: 19px;
						height: 19px;
						margin: 7px 5px 0 0;
					}
					
						#elem_referenties .info p span span.image.clock {
							background: url('../images/match-sprite.png') no-repeat -4px -3px;
						}
					
						#elem_referenties .info p span span.image.phone {
							background: url('../images/match-sprite.png') no-repeat -27px -3px;
						}
						
		#elem_referenties .overlay {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 840px;
			background: #000;
			z-index: 40;
			display: none;
		}
		
		#elem_referenties .form {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 840px;
			z-index: 41;
			display: none;
		}
			
			#elem_referenties .form .block {
				background: #fff;
				margin-top: 50px;
				padding: 50px;
			}
			
				#elem_referenties .form .block .form_close {
					display: block;
					width: 30px;
					height: 30px;
					text-align: center;
					line-height: 30px;
					position: absolute;
					top: 10px;
					right: 10px;
					font-size: 20px;
					color: #808080;
					text-decoration: none;
					font-weight: bold;
				}
					#elem_referenties .form .block .form_close:hover {
						color: #000;
					}
			
			.form_wait {
				display: none;
			}
			
			.form_success {
				display: none;
			}
		
		
	/*	ELEM CONTACT	*/
	#elem_contact {
		background: #000 url('../images/vonkenvanger_bg.jpg') repeat top center;
		padding: 90px 0 90px;
	}
	
		#elem_contact h2 {
			font-family: 'Days One', serif;
			color: #333333;
			font-size: 36px;
			line-height: 48px;
			font-weight: normal;
		}
	
		#elem_contact p.intro {
			color: #000;
			font-size: 24px;
			line-height: 36px;
			font-weight: 300;
		}
	
		#elem_contact h3 {
			font-family: 'Days One', serif;
			color: #2c2e2a;
			font-size: 18px;
			line-height: 24px;
			font-weight: normal;
			margin-bottom: 24px;
		}
		
		#elem_contact p {
			color: #2c2e2a;
			font-size: 14px;
			line-height: 24px;
			margin-bottom: 24px;
			margin-right: 30px;
		}
		
		
	/*	ELEM FOOTER	*/
	#elem_footer {
		background: #2f1030;
		height:120px;
	}
		#elem_footer p {
			color: #808080;
			font-size: 12px;
			line-height: 24px;
			margin-top: 25px;
		}
			#elem_footer p span {
				color: #fff;
			}
			#elem_footer p a {
				color: #d58e6f;
			}
			#elem_footer .logo {padding:40px 0 0;}
	
/*	DORUS*/

.headercenter {text-align:center;}
.prijslijst {margin:0 0 0 20px; }
.usps {color:#fff; !important
font-size:18px; !important
line-height:30px; !important}